function OnLoad ()

end;


function OnEnter ()

end;

function OnLeave ()

end;




function OnClick (name)

	Print ("OnClick " .. name .. "\n");
	
	if (name == "Exit") then
		PopScreen ();
		return;
	end;
	

end;


function OnUpdate (tdelta)

	

end;

function OnDraw ()


end;
